@charset "UTF-8";
/* CSS Document */
div#body blockquote{border-top: 3px dotted #cee0ee; border-bottom: 3px dotted #cee0ee; color: #1e73b1; font: normal 2em Georgia, "Times New Roman", Times, serif; margin: 0 0 20px 0; padding: 7px 0 10px 0;}
div#body ul.bullets li{background: url(../img/icons/iconBullet.png) 0 .33em no-repeat; padding: 0 0 15px 20px;}
div#body ul span.bulletIntro{color: #333; font-family: 'Arimo', Arial, sans-serif; font-weight: bold;}
div#body ul.downloads li{background: url(../img/icons/iconDownloadCircle.png) 0 0 no-repeat; padding: 0 0 15px 30px;}
div#body ul.downloads h2{font: bold 1em 'Arimo', Arial, sans-serif !important; margin: 0 0 5px 0; padding: 2px 0 0 0;}
div#body ul.downloads h2 a{color: #333;}
div#body ul.downloads span.info{color: #666; display: block; font: normal .9285em Arial, Helvetica, sans-serif; margin: 0 0 5px 0;}
div#body ul.downloads span.divider{padding: 0 7px;}
div#body ul.downloads p{padding-bottom: 0;}

/** stylesheet for print **/
@media print {
	div#content{margin-top:-20px !important;margin-left:-150px !important; float:none !important; overflow:visible !important;}
}
